import request from '@/utils/request'

// 仓库商品存储列表
export function apiWarehouseProductStoregeLists(params: any) {
    return request.get({ url: '/warehouse_product_storege/warehouseproductstorege/lists', params })
}

// 添加仓库商品存储
export function apiWarehouseProductStoregeAdd(params: any) {
    return request.post({ url: '/warehouse_product_storege/warehouseproductstorege/add', params })
}

// 编辑仓库商品存储
export function apiWarehouseProductStoregeEdit(params: any) {
    return request.post({ url: '/warehouse_product_storege/warehouseproductstorege/edit', params })
}

// 删除仓库商品存储
export function apiWarehouseProductStoregeDelete(params: any) {
    return request.post({
        url: '/warehouse_product_storege/warehouseproductstorege/delete',
        params
    })
}

// 仓库商品存储详情
export function apiWarehouseProductStoregeDetail(params: any) {
    return request.get({ url: '/warehouse_product_storege/warehouseproductstorege/detail', params })
}
